{
    "abstract": "Citizen-operated low-cost air quality sensors (LCSs) have expanded air quality monitoring through community engagement. However, still challenges related to lack of semantic standards, data quality, and interoperability hinder their integration into official air quality assessments, management, and research. Here, we introduce FILTER, a geospatially scalable framework designed to unify, correct, and enhance the reliability of crowd-sourced PM",
    "authors": [
        {
            "affiliation": "The Climate and Environmental Research Institute NILU, P.O. Box 100, Kjeller, 2027, Norway. Electronic address: ahas@nilu.no.",
            "firstname": "Amirhossein",
            "initials": "A",
            "lastname": "Hassani"
        },
        {
            "affiliation": "The Climate and Environmental Research Institute NILU, P.O. Box 100, Kjeller, 2027, Norway. Electronic address: vsal@nilu.no.",
            "firstname": "Vasileios",
            "initials": "V",
            "lastname": "Salamalikis"
        },
        {
            "affiliation": "The Climate and Environmental Research Institute NILU, P.O. Box 100, Kjeller, 2027, Norway. Electronic address: ps@nilu.no.",
            "firstname": "Philipp",
            "initials": "P",
            "lastname": "Schneider"
        },
        {
            "affiliation": "The Climate and Environmental Research Institute NILU, P.O. Box 100, Kjeller, 2027, Norway. Electronic address: kst@nilu.no.",
            "firstname": "Kerstin",
            "initials": "K",
            "lastname": "Stebel"
        },
        {
            "affiliation": "The Climate and Environmental Research Institute NILU, P.O. Box 100, Kjeller, 2027, Norway. Electronic address: ncb@nilu.no.",
            "firstname": "N\u00faria",
            "initials": "N",
            "lastname": "Castell"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2025 The Authors. Published by Elsevier Ltd.. All rights reserved.",
    "doi": "10.1016/j.jenvman.2025.125100",
    "journal": "Journal of environmental management",
    "keywords": [
        "Air quality monitoring",
        "Citizen science",
        "Data quality control",
        "Low-cost sensors",
        "Network calibration",
        "Particulate matter"
    ],
    "methods": null,
    "publication_date": "2025-03-31",
    "pubmed_id": "40158401",
    "results": null,
    "title": "A scalable framework for harmonizing, standardization, and correcting crowd-sourced low-cost sensor PM",
    "xml": "<Element 'PubmedArticle' at 0x7885049caa70>"
}